{
  "name": "vesmeh",
  "version": "0.1.1",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@headlessui/react": "^1.7.17",
    "@next/third-parties": "^14.2.5",
    "axios": "^1.6.5",
    "framer-motion": "^10.16.16",
    "jalali-moment": "^3.3.11",
    "lodash": "^4.17.21",
    "next": "^14.2.5",
    "nextjs-toploader": "^1.6.6",
    "rc-slider": "^10.5.0",
    "react": "^18",
    "react-dom": "^18",
    "react-grid-gallery": "^1.0.1-alpha.0",
    "react-image-gallery": "^1.3.0",
    "react-image-lightbox": "^5.1.4",
    "react-infinite-scroll-component": "^6.1.0",
    "react-spring-bottom-sheet": "^3.4.1",
    "react-toastify": "^9.1.3",
    "sharp": "^0.33.3",
    "simple-react-validator": "^1.6.2",
    "swiper": "^11.0.5",
    "xml2js": "^0.6.2"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.16",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.4.0"
  }
}
